
/* ****************** 1칸 레이아웃  ****************** */

.layout_113658_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113658_ > div:after {content:''; display:block; clear:both;}
.layout_113658_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113658_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113683_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113683_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113683_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_113683_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_113683_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113683_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_113685_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113685_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113685_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_113684_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_113684_.style_line a {background:transparent; color:#0256d0;}
.icon_button_113684_.space_normal a {padding:.6em 1.2em;}
.icon_button_113684_.space_wide a {padding:.6em 2em;}
.icon_button_113684_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_113684_ a:after {
	content:'\e600'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_113687_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113687_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113687_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113688_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113688_ > div:after {content:''; display:block; clear:both;}
.layout_113688_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113688_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_113690_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113690_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113690_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113698_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113698_ > div {margin-left:-20px;}
.layout_113698_ > div:after {content:''; display:block; clear:both;}
.layout_113698_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_113698_ > div > .container_1 {width:50%;}
.layout_113698_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113698_ > div > .container_1 { width:100%; }
	.layout_113698_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_113698_ {min-width:1200px;}
}

/* ****************** 아이콘+글박스  ****************** */

.img_ratio__122106__ {display:table;table-layout:fixed;width:100%;background:#6d80b1}
.img_ratio__122106__ * {box-sizing:border-box}
.img_ratio__122106__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122106__ .img_inner .figure {display:block}
.img_ratio__122106__ .img_inner .figure img {vertical-align:top}
.img_ratio__122106__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122106__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122106__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122106__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122106__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__122106__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__122106__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__122106__ {height:250px;
	.img_ratio__122106__ .img_inner {height:250px;padding:15px}}
	.img_ratio__122106__ .img_inner .caption {margin-top:15px}
	.img_ratio__122106__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122106__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122106__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122106__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__122106__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__122106__ {height:320px}
	.img_ratio__122106__ .img_inner {height:320px;padding:20px}
	.img_ratio__122106__ .img_inner .caption {margin-top:20px}
	.img_ratio__122106__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122106__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122106__ .img_inner .caption .btn_link {margin-top:30px}
}

		@media all and (max-width:1023px){
			.img_ratio__122106__ .img_inner .figure img {width:60px}
		}
	
/* ****************** 아이콘+글박스  ****************** */

.img_ratio__122106__ {display:table;table-layout:fixed;width:100%;background:#6d80b1}
.img_ratio__122106__ * {box-sizing:border-box}
.img_ratio__122106__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__122106__ .img_inner .figure {display:block}
.img_ratio__122106__ .img_inner .figure img {vertical-align:top}
.img_ratio__122106__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__122106__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__122106__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__122106__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__122106__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__122106__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__122106__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__122106__ {height:250px;
	.img_ratio__122106__ .img_inner {height:250px;padding:15px}}
	.img_ratio__122106__ .img_inner .caption {margin-top:15px}
	.img_ratio__122106__ .img_inner .caption .title {font-size:18px}
	.img_ratio__122106__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__122106__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__122106__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__122106__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__122106__ {height:250px}
	.img_ratio__122106__ .img_inner {height:250px;padding:20px}
	.img_ratio__122106__ .img_inner .caption {margin-top:20px}
	.img_ratio__122106__ .img_inner .caption .title {font-size:22px}
	.img_ratio__122106__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__122106__ .img_inner .caption .btn_link {margin-top:30px}
}

		@media all and (max-width:1023px){
			.img_ratio__122106__ .img_inner .figure img {width:60px}
		}
	
/* ****************** 공백  ****************** */

.empty_line_113689_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113689_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113689_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113700_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113700_ > div {}
.layout_113700_ > div:after {content:''; display:block; clear:both;}
.layout_113700_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113700_ > div > .container_1 {width:50%;}
.layout_113700_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113700_ > div > .container_1 { width:100%; }
	.layout_113700_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113700_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113701_ {font-size:0;}
.title_113701_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113701_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113701_.style_top p {padding-top:10px;}
.title_113701_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113701_.style_right p {padding-right:14px;}
.title_113701_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113701_.style_bottom p {padding-bottom:12px;}
.title_113701_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113701_.style_left p {padding-left:14px;}
.title_113701_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113701_.style_circle1 p {padding-left:20px;}
.title_113701_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113701_.style_circle2 p {padding-left:20px;}
.title_113701_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113702_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113702_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113702_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_113702_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_113702_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113702_ span {padding-right:.5em; font-size:1em;}
